Le site Internet que vous tentez de visualiser nécessite l'installation du plug-in Macromedia Flash 8 et ultérieur.

Veuillez vérifier ci dessous la compatibilité avec votre système et cliquez sur le lien ci-dessous afin d'être redirigé vers la page de téléchargement et d'installation du plug-in.
 
Attention !
L'installation de Macromedia Flash Player peut obliger l'accès à l'ordinateur en tant qu'administrateur,
ce qui est généralement effectué par le service informatique de votre entreprise ou de votre administration.
 
Télécharger
Cliquez ici pour télécharger Flash Player
 
Système Windows
Système Macintosh
Système Linux
Installation minimum

Processeur Intel® Pentium® II
à 450 MHz ou plus rapide
(ou équivalent)

128 Mo de RAM

Installation minimum

Processeur PowerPC® G3
à 500 MHz ou plus rapide

Processeur Intel Core™ Duo
à 1,33 GHz ou plus rapide
128 Mo de RAM

Installation minimum

Processeur moderne
(à 800 MHz ou plus rapide)
512 Mo de RAM,

128 Mo de mémoire graphique

Windows 98 - Millenium - 2000
avec
Internet Explorer 5.5, Firefox 1.x
Mozilla 1.x, Netscape 4.7
Netscape 7, Opera 7.11
Mac OS X - 10.1 (Puma)
Mac OS X - 10.2 (Jaguar)
Mac OS X - 10.3 (Panther)
Mac OS X - 10.4 (Tiger)

Red Hat® Enterprise Linux® (RHEL) 3Novell SUSE 9.x ou 10.1

Windows XP - 2003 Server
avec
Internet Explorer 6, Firefox 1.x
Mozilla 1.x, Netscape 7
Opera 7.11
Internet Explorer 5.2
Safari 1.x
Firefox 1,X
Mozilla 1.x
Netscape 7.x
Opera 6
Firefox version 1.5.0.7 ou ultérieure Mozilla version 1.7.x ou ultérieure SeaMonkey version 1.0.5 ou ultérieure
Microsoft® Windows® Vista
avec
Microsoft Internet Explorer 7,
Firefox 2.0, AOL 9

Attention !
Mac OS 9
n'est plus supporté
 
Attention !
Windows 95
n'est plus supporté